﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad06_DU_GED", "Priklad06_DU_GED\Priklad06_DU_GED.csproj", "{3ACA94D3-EF9F-48F2-83D6-F2CCD3A4FE94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3ACA94D3-EF9F-48F2-83D6-F2CCD3A4FE94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3ACA94D3-EF9F-48F2-83D6-F2CCD3A4FE94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3ACA94D3-EF9F-48F2-83D6-F2CCD3A4FE94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3ACA94D3-EF9F-48F2-83D6-F2CCD3A4FE94}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6D05CB26-6F53-4AD2-A15D-CCDC6445B642}
	EndGlobalSection
EndGlobal
